// DeptLocalHome.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface DeptLocalHome extends EJBLocalHome
{
   public DeptLocal create(Dept dept)
       throws CreateException;

   public DeptLocal findByPrimaryKey(Integer deptNo)
       throws FinderException;

   public Collection findAll()
       throws FinderException;
}
